Create Tag
curl --request POST \
--url https://api.chat-dash.com/v1/public/agents/{agentId}/leads/tags \
--header 'Authorization: <authorization>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "<string>"
}
'import requests
url = "https://api.chat-dash.com/v1/public/agents/{agentId}/leads/tags"
payload = { "label": "<string>" }
headers = {
"Authorization": "<authorization>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<authorization>', 'Content-Type': 'application/json'},
body: JSON.stringify({label: '<string>'})
};
fetch('https://api.chat-dash.com/v1/public/agents/{agentId}/leads/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"_id": "<string>",
"label": "<string>",
"system": true
}This response has no body data.Leads
Create Tag
Create a new tag for leads in a agent
POST
/
agents
/
{agentId}
/
leads
/
tags
Create Tag
Headers
All requests to the ChatDash API must be validated with the agency API Key found on your agency profile
Path Parameters
The ID of the agent
Body
application/json
The label of the tag
⌘I
